## rust-average 0.13.1

=== debian/changelog ===
rust-average (0.13.1-6) unstable; urgency=medium

  * Team upload.
  * Package average 0.13.1 from crates.io using debcargo 2.6.1
  * debian/patches: Bump serde-big-array to 0.5

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Feb 2024 12:02:35 +0100

rust-average (0.13.1-5) unstable; urgency=medium

  * Package average 0.13.1 from crates.io using debcargo 2.5.0
  * Replaced patch for i386-bug with one approved by upstream maintainer.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 15 Oct 2022 09:08:29 -0400

rust-average (0.13.1-4) unstable; urgency=medium

  * Package average 0.13.1 from crates.io using debcargo 2.5.0
  * Fixed broken test on i386 https://github.com/vks/average/pull/25

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 08 Oct 2022 09:44:35 -0400

rust-average (0.13.1-3) unstable; urgency=medium

  * Package average 0.13.1 from crates.io using debcargo 2.5.0
  * Updated the serde-big-array and proptest dependencies to the versions that
    are in debian. Disabled the nightly feature and fixed a bug in the
    benchmark suite https://github.com/vks/average/pull/23 .

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 27 Aug 2022 14:10:22 +0200

rust-average (0.13.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package average 0.13.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:15:08 +0200

rust-average (0.13.1-1) unstable; urgency=medium

  * Source upload
  * Package average 0.13.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 15 Apr 2022 09:26:57 +0200
