=== debian/control ===
Source: rust-average
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-easy-cast-0.4+libm-dev <!nocheck>,
 librust-float-ord-0.3+default-dev <!nocheck>,
 librust-num-traits-0.2+libm-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/average]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/average
X-Cargo-Crate: average
Rules-Requires-Root: no

Package: librust-average-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-easy-cast-0.4+libm-dev,
 librust-easy-cast-0.4+std-dev,
 librust-easy-cast-0.4-dev,
 librust-float-ord-0.3+default-dev,
 librust-num-traits-0.2+libm-dev,
 librust-num-traits-0.2+std-dev,
 librust-num-traits-0.2-dev,
 librust-rayon-1+default-dev (>= 1.3-~~),
 librust-serde-1+derive-dev,
 librust-serde-big-array-0.5+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-average+default-dev (= ${binary:Version}),
 librust-average+easy-cast-dev (= ${binary:Version}),
 librust-average+libm-dev (= ${binary:Version}),
 librust-average+rayon-dev (= ${binary:Version}),
 librust-average+serde-dev (= ${binary:Version}),
 librust-average+serde-big-array-dev (= ${binary:Version}),
 librust-average+serde1-dev (= ${binary:Version}),
 librust-average+serde-derive-dev (= ${binary:Version}),
 librust-average+std-dev (= ${binary:Version}),
 librust-average-0-dev (= ${binary:Version}),
 librust-average-0+default-dev (= ${binary:Version}),
 librust-average-0+easy-cast-dev (= ${binary:Version}),
 librust-average-0+libm-dev (= ${binary:Version}),
 librust-average-0+rayon-dev (= ${binary:Version}),
 librust-average-0+serde-dev (= ${binary:Version}),
 librust-average-0+serde-big-array-dev (= ${binary:Version}),
 librust-average-0+serde1-dev (= ${binary:Version}),
 librust-average-0+serde-derive-dev (= ${binary:Version}),
 librust-average-0+std-dev (= ${binary:Version}),
 librust-average-0.13-dev (= ${binary:Version}),
 librust-average-0.13+default-dev (= ${binary:Version}),
 librust-average-0.13+easy-cast-dev (= ${binary:Version}),
 librust-average-0.13+libm-dev (= ${binary:Version}),
 librust-average-0.13+rayon-dev (= ${binary:Version}),
 librust-average-0.13+serde-dev (= ${binary:Version}),
 librust-average-0.13+serde-big-array-dev (= ${binary:Version}),
 librust-average-0.13+serde1-dev (= ${binary:Version}),
 librust-average-0.13+serde-derive-dev (= ${binary:Version}),
 librust-average-0.13+std-dev (= ${binary:Version}),
 librust-average-0.13.1-dev (= ${binary:Version}),
 librust-average-0.13.1+default-dev (= ${binary:Version}),
 librust-average-0.13.1+easy-cast-dev (= ${binary:Version}),
 librust-average-0.13.1+libm-dev (= ${binary:Version}),
 librust-average-0.13.1+rayon-dev (= ${binary:Version}),
 librust-average-0.13.1+serde-dev (= ${binary:Version}),
 librust-average-0.13.1+serde-big-array-dev (= ${binary:Version}),
 librust-average-0.13.1+serde1-dev (= ${binary:Version}),
 librust-average-0.13.1+serde-derive-dev (= ${binary:Version}),
 librust-average-0.13.1+std-dev (= ${binary:Version})
Description: Calculate statistics iteratively - Rust source code
 Source code for Debianized Rust crate "average"
