=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test average 0.13.1 --all-targets --all-features
Features: test-name=rust-average:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-byteorder-1.4+default-dev, librust-proptest-1+default-dev, librust-quantiles-0.7+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-xoshiro-0.6+default-dev, librust-serde-json-1+default-dev, librust-streaming-stats-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test average 0.13.1 --all-targets
Features: test-name=librust-average-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-byteorder-1.4+default-dev, librust-proptest-1+default-dev, librust-quantiles-0.7+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-xoshiro-0.6+default-dev, librust-serde-json-1+default-dev, librust-streaming-stats-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test average 0.13.1 --all-targets --no-default-features --features easy-cast
Features: test-name=librust-average-dev:easy-cast
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-byteorder-1.4+default-dev, librust-proptest-1+default-dev, librust-quantiles-0.7+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-xoshiro-0.6+default-dev, librust-serde-json-1+default-dev, librust-streaming-stats-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test average 0.13.1 --all-targets --no-default-features --features libm
Features: test-name=librust-average-dev:libm
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-byteorder-1.4+default-dev, librust-proptest-1+default-dev, librust-quantiles-0.7+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-xoshiro-0.6+default-dev, librust-serde-json-1+default-dev, librust-streaming-stats-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test average 0.13.1 --all-targets --no-default-features --features rayon
Features: test-name=librust-average-dev:rayon
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-byteorder-1.4+default-dev, librust-proptest-1+default-dev, librust-quantiles-0.7+default-dev, librust-rand-0.8+default-dev, librust-rand-distr-0.4+default-dev, librust-rand-xoshiro-0.6+default-dev, librust-serde-json-1+default-dev, librust-streaming-stats-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test average 0.13.1 --all-targets --no-default-features --features serde
Features: test-name=librust-average-dev:serde
